/** Shopify CDN: Minification failed

Line 55:25 Unexpected "{"

**/
/* Global */
.small-text {
    font-size: 12px;
}
.reading-width {
    margin-left: 0;
}
.title, .majortitle {
    margin: 0 0 0.8rem;
}
h1 {
  text-align: left;
}
@media (max-width: 767.98px) {
h3, .h3-style {
    font-size: 20px;
}
}
.container {
    max-width: 1600px;
    padding-left: 20px;
    padding-right: 20px;
}
@media only screen and (max-width: 767.98px) {
.container {
    padding-left: 12px;
    padding-right: 12px;
}
}
.cc-accordion-item__title {
    text-transform: uppercase;
}
.button.button--large, a.button.button--large, .btn.button--large, a.btn.button--large, button.button--large, input[type=submit].button--large, input[type=reset].button--large, input[type=button].button--large {
    border: 1px solid #000;
    padding: 10px 14px;
    font-size: 13px !important;
 font-weight: 500;
}

.button, a.button, .btn, a.btn, button, input[type=submit], input[type=reset], input[type=button] {
 border: 1px solid #000;
 padding: 10px 14px;
 letter-spacing: 0;
 font-size: 13px;
 font-weight: 500;
}
.button:hover, a.button:hover, .btn:hover, a.btn:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {    
    border: 1px solid #000;
}
.button, .button:hover,  {
    background: #fff;
}
a.btn:hover {
      border: 1px solid !important;
}
.button.disabled, a.button.disabled, button[disabled], input[type=submit][disabled], input[type=reset][disabled], input[type=button][disabled], .button--sold-out {
   background: rgba(0, 0, 0, 0.02) !important;
border-color: #b6b6b6 !important;
color: #b6b6b6 !important;
}
input[type=text], input[type=number], input[type=email], input[type=password], input[type=address], input[type=tel], textarea {
    font-size: 14px;
    padding: 6px 8px;
}
.opt-label {
    min-width: 40px;
    min-height: 40px;
    padding: 8px 10px;
}
.swatch-method-standard.swatch-style-icon_square .option-selector--swatch .opt-label::before, .swatch-method-standard.swatch-style-icon_circle .option-selector--swatch .opt-label::before {
    top: 3px;
    left: 3px;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
}

.use-alt-bg .container .flexible-layout, .use-alt-bg .container .flexible-layout .fixed-layout {
    background-color: #F6F3F2;
}

/* Header */
.logo__image, .logo__image-transparent {
  filter: invert(16%) sepia(36%) saturate(3194%) hue-rotate(281deg) brightness(93%) contrast(98%);
}
.logo__image-transparent {
  filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(252deg) brightness(101%) contrast(100%);
}
.cart-link__count {
  background: #A2001C;
}
.pageheader .logo {
  padding: 10px 0;
}
@media (min-width: 768px) {
  .pageheader--layout-inline-permitted .logo-area__left {
    font-size: 13px;
    min-height: calc(26px + 1.5em);
  }
  .navigation .navigation__tier-1 > .navigation__item > .navigation__link {
    padding: 8px;
  }
.navigation .navigation__tier-1 {
    padding: 0 0 0 10px;
}
  .navigation
    .navigation__tier-1
    > .navigation__item
    > .navigation__link:before {
    height: 1px;
  }
}
.template-index .section-header {
  margin-bottom: calc((var(--theme-header-height) + 32px) * -1) !important;
}
.navigation,
.logo-area__left,
.logo-area__right {
  color: unset;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}
.logo-area {
  border: none;
}
.cart-link__count {  
  top: 4px;
    right: 1px; 
  min-width: 9px;
  padding: 3px 2px 2px 2px;
  font-size: 4px;
  color: transparent;
  user-select: none;
}
@media (min-width: 768px) {
.show-search-link__icon,
.cart-link__icon svg {
  display: none;
}
.show-search-link__text,
.cart-link__label {
  margin-inline-end: unset;
  margin-inline-start: unset;
}
.cart-link__count {  
  top: -5px;
  right: -14px;  
  min-width: 9px;
  padding: 3px 2px 2px 2px;
  font-size: 4px;
  user-select: none;
}
}
.fully-spaced-row--medium {
  margin-top: 60px;
  margin-bottom: 60px;
}
.link-dropdown__button-text,
.link-dropdown__link {
  text-transform: uppercase;
  font-weight: 500;
}
.mobile-navigation-drawer__footer .announcement-bar__link {
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
}

.mobile-navigation-drawer__footer .social-links {
    padding: 0;
}
 /* Categories */
.image-page-button::after {
  background: unset;
}
@media (min-width: 960px) {
  .image-cont--with-secondary-image:hover .image-page-button {
    transform: scale(1.3);
  }
}
.image-cont--with-secondary-image .product-block__image {
  transition: opacity 700ms;
}
.collection-listing .product-list {
  margin-left: -6px;
}
.collection-listing .product-block {
  margin-bottom: 0;
  padding-left: 6px;
}
.link-dropdown .link-dropdown__button {
  padding-inline-end: 30px;
}
.link-dropdown__button-icon {
  margin-inline-end: 0;
}
.product-block .product-info {
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 6px 0 0;
}
.product-block-options__more-label {
  display: none;
}
.product-block-options .product-block-options__item--truncated {
  display: inline-block;
}
.product-price__item {
    font-weight: 400;
}
.template-collection .page-header:not(.page-header--with-background) {
    padding: 0 0 8px;
}
.template-collection .page-header:not(.page-header--with-background) .pagetitle:last-child {
    margin-bottom: -2px;
}
.swatch-method-standard .product-block-options--swatch .product-block-options__item {
    width: 14px;
    height: 14px;
}
@media (max-width: 767.98px) {
.product-block .product-info .innerer .product-block-options--swatch {
    margin-bottom: 0px;
    }
}
.pagination {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}
@media (min-width: 1040px) {
.product-detail .gallery-size-large {
    max-width: calc(71vh - 90px);
    }
}
.price-label--sale {
    display: none;
}
/* Produit */
@media (max-width: 767.98px){
.section-main-product .thumbnails.mobile-only, .section-featured-product .thumbnails {
        display: none;
}
.product-form .quantity-submit-row .quantity-submit-row__submit {
    margin-top: 30px;
    margin-bottom: 0px;
}
}
.product-detail .detail .title {
    font-size: 20px;
    margin: 0 0 4px;
}
@media (max-width: 767.98px){
    .product-detail .detail .title {
    font-size: 24px;
}
}
.product-form .label {
    font-size: 0;
}
.product-form .label__value {
   font-size: 12px;
   line-height: 1.4em;
}
.product-form .label__value:not(:empty)::before {
    content:"";
}
.product-form .product-info-block {
  font-size: 14px;
  text-transform: uppercase;
}
@media (max-width: 767.98px){
.product-form .product-info-block {
    font-size: 14px;
    text-transform: uppercase;
}
}
.product-detail-accordion .cc-accordion-item__title {
    padding-top: 15px;
    line-height: 1;
}
.product-detail .cc-accordion-item__title {
    font-weight: 500;
}
.product-form .quantity-submit-row .quantity-submit-row__submit {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.quantity-submit-row__submit.input-row button,
.quantity-submit-row__submit.input-row button:hover {
    border: none;
    padding: 10px 14px;
    font-size: 13px !important;
    font-weight: 500;
}
.quantity-submit-row__submit.input-row .button.button--large {
  flex: 1;
  text-align: left;
}
.quantity-submit-row__submit.input-row .button--price {
  flex: 1;
  text-align: right;
}
.quantity-submit-row__submit.input-row .button--conditions, .quantity-submit-row__submit.input-row .button--conditions:hover {
  width: 100%;
  padding-top: 0;
  text-transform: none;
  text-align: left;
  font-weight: 400;
}
.quantity-submit-row__submit.input-row .price-container {
   flex-direction: row-reverse;
   margin-bottom: 0;
}
.quantity-submit-row__submit.input-row .price.h4-style {
    font-size: 14px;
}
.quantity-submit-row__submit.input-row .price__from {
    display: none;
}
.quantity-submit-row__submit.input-row {
    border: 1px solid #000;
}
.quantity-submit-row__submit.input-row button[disabled="disabled"] ~ button,
.quantity-submit-row__submit.input-row .button--sold-out ~ button {
    background: rgba(0,0,0,.02)!important;
    color: #b6b6b6!important;
}
.quantity-submit-row__submit.input-row .button--sold-out {    
    border: none !important;
}
.quantity-submit-row__submit.input-row .price-container .price-area {
    margin-left: 10px;
    margin-right: 0;
}
.made-to-order-link {
    margin-top: -13px;
    font-size: 10px;
    line-height: 14px;
}
.made-to-order-link a {
   text-decoration: underline;
}
.buy-buttons-row {
   margin: 25px 0 0 0;
}
.tab-title {
    background: #F6F3F2;
}
/* Footer */
#pagefooter .cross-page-promos {
  padding-top: 30px;
  padding-bottom: 30px;
}
.section-footer__title {
    font-weight: 500;
}
.section-footer__row a {
    text-transform: uppercase;
}
.copyright a:nth-child(2) {
  display: none;
}
.section-footer__row-container {
    border-top: none;
}
@media (min-width: 768px) {
.section-footer__row-lower {
    flex-flow: row-reverse;
  }
.section-footer__row--blocks {
        margin-bottom: 0;
        padding-top: 30px;
        padding-bottom: 0px;
    }
    .section-footer__row--blocks .section-footer__row__col {
        margin-bottom: 0px;
    }
.section-footer__row-lower {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: -10px;
}
}
.signup-form .contact-form {
        display: inline-flex;
}

.signup-form__button {
    width: 120px;
    padding: 0px 10px;
    height: 35px;
 }
.section-footer__text {
    margin-bottom: 20px;
}
.section-footer__newsletter-block__social:not(:first-child) {
    margin-top: 10px;
}
@media (max-width: 767.98px) {
    .section-footer__row__col.section-footer__menu-block {
        flex: 0 1 50%;
    }
   .section-footer__row--blocks {
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .section-footer__row--blocks .section-footer__row__col:not(:last-child) {
        margin-bottom: 10px;
    }
    .section-footer__row-lower {
        padding-top: 0;
        padding-bottom: 0px;
    }
    .section-footer__row-lower .section-footer__lower-menu {
        margin-bottom: 0;
    }
}
/* Pop up*/
@media (min-width: 480px) {
  .cc-popup .cc-popup-content {
    padding: 20px 20px 20px;
  }
}
.cc-popup .cc-popup-form__inputs .cc-popup-form-input {
  padding: 0.5em 0.8em;
  font-size: 14px;
}
section-footer__newsletter-block__social .social-links a svg {
  width: 24px;
  height: 24px;
}
.cc-popup .cc-popup-close {
  right: 0px;
  top: 0px;
  width: 38px;
  height: 38px;
  padding: 4px;
}
/* Cookies */
.shopify-pc__banner__dialog {
    opacity: .75 !important;
    padding: 12px !important;
}
.shopify-pc__banner__dialog button {
margin: 4px 20px 0 0 !important;
padding: 8px 10px !important;
}
.shopify-pc__banner__dialog button.shopify-pc__banner__btn-manage-prefs:focus span, .shopify-pc__banner__dialog button:focus {
   outline: none !important;
   box-shadow: unset !important;
}
.shopify-pc__banner__dialog button.shopify-pc__banner__btn-accept {
    border: 2px solid hsl(0deg, 0%, 12%, 100%) !important;
   font-weight: 600 !important;
}
 /* Image with text ) */
.section-image-with-text .container,
.section-image-with-text .flexible-layout .column {
  padding-left: 0;
  padding-right: 0;
}
.section-image-with-text .flexible-layout .column .feature-text-paired {
  padding-left: 12px;
  padding-right: 12px;
}
.section-image-with-text .flexible-layout {
  margin-left: 0;
}
.section-image-with-text .image-overlap {
  max-width: none !important;
}
/* Image Text Overlay */
.section-image-with-text-overlay .container {
  padding-left: 0;
  padding-right: 0;
}

/* Titres */
.section-product-recommendations h4 {
    font-size: 20px;
}

/* Social */
.announcement-bar a.instagram svg, .social-links a.instagram svg {
  display: none;
}
.announcement-bar a.instagram::after, .social-links a.instagram::after {
  content: "Instagram";
}
